Bug 427595 - iverilog owner change
iverilog owner change
Product: Fedora
Classification: Fedora
Component: iverilog (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Balint Cristian
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-04 18:10 EST by Balint Cristian
Modified: 2008-01-06 17:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-06 17:39:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Balint Cristian 2008-01-04 18:10:33 EST
Package Change Request
Package Name: gdal
Owners: rezso@rdsor.ro
Comment 1 Balint Cristian 2008-01-04 18:11:12 EST
cbalint@redhat.com (gone) is the same person as rezso@rdsor.ro (Me)
Comment 2 Dennis Gilmore 2008-01-05 13:43:45 EST
need fas account names not email addresses
Comment 3 Balint Cristian 2008-01-05 14:24:20 EST
Package Change Request
Package Name: gdal
Owners: rezso
Comment 4 Balint Cristian 2008-01-05 18:32:54 EST
Package Change Request
Package Name: iverilog
Owners: rezso
Comment 5 Kevin Fenzi 2008-01-06 12:28:20 EST
seems to be done via the pkgdb interface. 

Note You need to log in before you can comment on or make changes to this bug.